/*
 * Vertical aligning center classes.
*/
/*
 * Image replacement
*/
/*
 * Max content width
*/
/*
 * To stop the browser asking for copy/save/select the image.
*/
/*
 * Custom Checkbox
*/
/*
 * Custom Radio Button
*/
/*
 * Link Colour
*/
/*
 * Placeholder Text
*/
/*
 * Shapes
*/
/*
 * Base path for images
*/
/*
 * Set aspect ratio
*/
/*
 * Set aspect ratio with text inside
*/
.button {
  width: auto;
  display: inline-block;
  margin: 0 10px 0 0;
  color: #fff;
  text-decoration: none !important;
  font-size: 21px;
  text-align: center;
  letter-spacing: 0;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  font-family: 'ITC Avant Garde Gothic W01 Dm', Arial, Helvetica, sans-serif; }
  .button a {
    font-family: 'ITC Avant Garde Gothic W01 Dm', Arial, Helvetica, sans-serif;
    letter-spacing: 0;
    color: #fff;
    text-decoration: none !important;
    padding: 10px;
    display: block;
    text-transform: none; }

form .field {
  *zoom: 1;
  clear: both;
  margin: 6px 0;
  position: relative; }
  form .field:after {
    content: "";
    display: table;
    clear: both; }
form fieldset {
  border: 0;
  padding: 0;
  margin: 0; }
  form fieldset > .field > label {
    width: 100%;
    float: left;
    margin-right: 2.85714%;
    display: inline;
    display: inline-block;
    margin-bottom: 5px; }
form input,
form select,
form textarea {
  width: 100%;
  float: right;
  margin-right: 0;
  *margin-left: -20px;
  display: inline;
  clear: both;
  display: inline-block;
  border: none;
  padding: 6px;
  margin: 0;
  background-color: #ebebeb;
  outline: none; }
form .field.checkbox > label {
  width: 100%;
  text-align: left;
  margin-right: 0; }
@media (max-width: 1024px) {
  form fieldset > .field > label {
    width: 100%;
    float: right;
    margin-right: 0; } }
@media (max-width: 768px) {
  form input,
  form select,
  form textarea {
    width: 100%;
    float: right;
    margin-right: 0; }
  form fieldset > .field > label {
    width: 100%;
    float: right;
    margin-right: 0; } }
form ::-webkit-input-placeholder {
  /* WebKit browsers */
  font-weight: 400;
  color: #999; }
form :-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  font-weight: 400;
  color: #999; }
form ::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  font-weight: 400;
  color: #999; }
form :-ms-input-placeholder {
  /* Internet Explorer 10+ */
  font-weight: 400;
  color: #999; }
form input,
form textarea {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  float: left;
  clear: both;
  border: 1px solid #dad9d9; }
form select {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  border: 1px solid #dad9d9;
  height: 34px;
  line-height: 29px; }
form label {
  font-family: 'ITC Avant Garde Gothic W01 Md', Arial, Helvetica, sans-serif;
  float: left;
  clear: both;
  margin-bottom: 5px;
  display: inline-block; }
form input[type="text"],
form input[type="password"],
form input[type="email"] {
  -webkit-appearance: none; }
form .checkbox label,
form .checkboxset .middleColumn label,
form .checkboxset.optionset .middleColumn label {
  display: inline-block;
  cursor: pointer;
  position: relative;
  padding-left: 26px; }
form .checkbox input[type=checkbox],
form .checkboxset .middleColumn input[type=checkbox],
form .checkboxset.optionset .middleColumn input[type=checkbox] {
  display: block;
  visibility: hidden;
  position: absolute;
  width: auto; }
form .checkbox label:before,
form .checkboxset .middleColumn label:before,
form .checkboxset.optionset .middleColumn label:before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  position: absolute;
  left: 0;
  top: 2px;
  background-color: #ebebeb;
  border: 1px solid #dad9d9; }
form .checkbox input[type=checkbox]:checked + label:before,
form .checkboxset .middleColumn input[type=checkbox]:checked + label:before,
form .checkboxset.optionset .middleColumn input[type=checkbox]:checked + label:before {
  content: "\2713";
  font-size: 15px;
  color: black;
  text-align: center;
  line-height: 16px;
  font-weight: 700; }
form .checkbox label.error:before,
form .checkboxset .middleColumn label.error:before,
form .checkboxset.optionset .middleColumn label.error:before {
  display: none; }
form .CompositeField {
  *zoom: 1;
  display: block;
  clear: both;
  margin-top: 20px;
  padding-bottom: 24px;
  border-bottom: 1px solid black; }
  form .CompositeField:after {
    content: "";
    display: table;
    clear: both; }

select:focus,
button:focus {
  outline: none; }

input:focus,
textarea:focus {
  -moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3); }

textarea {
  resize: none; }

.Actions {
  text-align: right; }

input[type="submit"],
button {
  width: auto;
  display: inline-block;
  margin: 0 10px 0 0;
  color: #fff;
  text-decoration: none !important;
  font-size: 21px;
  text-align: center;
  letter-spacing: 0;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  font-family: 'ITC Avant Garde Gothic W01 Dm', Arial, Helvetica, sans-serif;
  border: none;
  margin: 0;
  line-height: inherit;
  background-color: #3a3a3a; }

span.customSelect {
  font-size: 14px;
  background: #fff url(http://i48.tinypic.com/2u7rpec.png) right center no-repeat;
  border: 1px solid #ddd;
  color: #555;
  padding: 8px 6px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px 2px;
  width: 175px; }

.customSelect.customSelectHover {
  border-color: #c7c7c7;
  background-color: #f5f5f5; }

.customSelect.customSelectFocus {
  border-color: OliveDrab; }

.customSelect.customSelectOpen {
  border-color: #ff8a22; }

.customSelect.customSelectChanged {
  -webkit-animation: changed 0.5s;
  -moz-animation: changed 0.5s;
  -ms-animation: changed 0.5s;
  animation: changed 0.5s; }

.customSelectInner {
  max-width: 100%; }

@-webkit-keyframes changed {
  0%, 100% {
    -webkit-box-shadow: 0px 0px 14px 5px transparent;
    box-shadow: 0px 0px 14px 5px transparent; }
  50% {
    -webkit-box-shadow: 0px 0px 14px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 14px 5px rgba(0, 0, 0, 0.2); } }
@-moz-keyframes changed {
  0%, 100% {
    -moz-box-shadow: 0px 0px 14px 5px transparent;
    box-shadow: 0px 0px 14px 5px transparent; }
  50% {
    -moz-box-shadow: 0px 0px 14px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 14px 5px rgba(0, 0, 0, 0.2); } }
@keyframes changed {
  0%, 100% {
    box-shadow: 0px 0px 14px 5px transparent; }
  50% {
    box-shadow: 0px 0px 14px 5px rgba(0, 0, 0, 0.2); } }
@-ms-keyframes changed {
  0%, 100% {
    -ms-box-shadow: 0px 0px 14px 5px transparent;
    box-shadow: 0px 0px 14px 5px transparent; }
  50% {
    -ms-box-shadow: 0px 0px 14px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 14px 5px rgba(0, 0, 0, 0.2); } }
.message.error {
  color: #d90909;
  padding: 0;
  font-size: 14px;
  font-weight: normal;
  position: absolute;
  z-index: 10;
  text-align: left;
  margin: 0;
  width: auto;
  top: auto;
  bottom: 0;
  right: 0; }

.error {
  border-color: #d90909; }

input.holder-required,
textarea.holder-required {
  border: 1px solid red; }

.required {
  color: red;
  float: left;
  clear: both; }

#MemberLoginForm_LoginForm input[type="submit"],
#MemberLoginForm_LostPasswordForm input[type="submit"] {
  padding: 10px 20px; }

#MemberLoginForm_LostPasswordForm input[type="submit"] {
  margin-top: 15px;
  font-size: 15px; }

@media (max-width: 768px) {
  .message.error {
    position: static; } }
form input[type="checkbox"] {
  width: auto !important;
  margin: 4px 10px 0 0; }

#loginForm input {
  margin-bottom: 10px; }
